Loading...
Searching...
No Matches
generic_binary_traits< multiplies >::first_argument_hint< point_basic< A2 >, tensor4_basic< R > >

## Detailed Description

Definition at line 808 of file expression.h.

## Public Types

typedef binop_error< details::multiplies, undeterminated_basic< A2 >, point_basic< A2 >, tensor4_basic< R > > | type

## Static Public Member Functions

static space_constant::valued_type | valued_tag (space_constant::valued_type, space_constant::valued_type)

## Member Typedef Documentation

## type

typedef binop_error<details::multiplies,undeterminated_basic<A2>,point_basic<A2>,tensor4_basic<R> > type

Definition at line 809 of file expression.h.

## Member Function Documentation

## valued_tag()

space_constant::valued_type valued_tag | ( | space_constant::valued_type | ,
|  | space_constant::valued_type | )

static

Definition at line 422 of file expression.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-L67pNR/rheolef-7.2/main/lib/expression.h